body {
	font-family: Arial, Helvetica, sans-serif;
	background:
	url(/Images2/stripe.jpg) repeat-x,
	url(/Images2/stripe2.jpg) repeat-x,
	/*url(/Images2/stripe3.jpg) repeat-x top, */
	url(/Images2/background1.jpg) repeat-x;
}

.mycoloringdetailspage {
    
    background:#FFFFFF;
}

	
#header{
	background-color:transparent;
	font-size: 12px;
	font-weight: bold;
}	

	

#header a:link{
	text-decoration:none;
	color: #663399;	
	}
#header a:visited{
	text-decoration:none;
	color: #663399;
	}

#nav_top{
	
	padding-top: 20px;

}


.bg-light {
    
    list-style:none;
    
    
 
    /* Rounded Corners */
     
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
 
    /* Background color and gradients */
     
    background: #5900b2;
    background: -moz-linear-gradient(top, #8c4212, #5900b2);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#663399), to(#511793));
     
    /* Borders */
     
    border: 1px solid #002232;
 
    -moz-box-shadow:inset 0px 0px 1px #edf9ff;
    -webkit-box-shadow:inset 0px 0px 1px #edf9ff;
    box-shadow:inset 0px 0px 1px #edf9ff;
}

	
#specialleft{
    background-color:#ffffff;
	font-size:14px;
	padding:20px;
    margin-top: 10px;
    margin-bottom: 10px;
	
	 /* Rounded Corners */
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
	}

#specialrightsidebar{
	background-color: #ffffff;
	padding:15px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    
    
	 /* Rounded Corners */
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
	}

.mycenter{
text-align:center;
}
#footer{
    
    background-color:#ffffff;
	font-size: 16px;
	font-weight: bold;	
    text-align:center;
   
     /* Rounded Corners */
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}	
	
#footer a:link{
	text-decoration:none;
	color: #663399;	
	}
#footer a:visited{
	text-decoration:none;
	color: #663399;
	}

#databasepage{
	background-color:#FCFCFC;
}
	
#Layer2 table {
	color: #000000;
	font-weight: normal;
}

.style1 {color: #FFFF00}
.style3 {
	color: #0000FF;
	font-weight: bold;
}

.copyright {
	font-size: 9px;
	color: #663399;
	
}



.BibleVerse{
font-size: 20px;
color: #990033;
}

.verse{
font-size:14px;
color: #0000FF;
}

.verseChapter{
font-size:12px;
}



.searchNote{
font-size:12px;
}


.subtitle{
font-size: 24px;
color: #990033; 
}

.subsub{
font-size: 18px;
color: #990033;
}

.bsuboncontent{
font-size:16px;
color: #000000;
}
.advertisers{
font-size: 14px;
color: #990033;
}

.content{
font-size:14px;
color: #000000;
}

.tiny{
font-size:12px;
color: #000000;
}

.red{
color:#FF0000;
}

.movie{
background-color:#000000;
}

 
.mytable{
    margin-left: 2px;
    padding-left: 2px;
    padding-right: 2px;
    width:100%;
}

.myimage{
  width: 100%;
  height: auto;
}

.myfindtable{
      width: 100%;
    
}

.mathimage{
    width:25%;
}

// Mixin itself
@mixin clearfix() {
  &::after {
    display: block;
    content: "";
    clear: both;
  }
}

// Usage as a mixin
.element {
  @include clearfix;
}